div{
   text-align:center;
   font-family:helvetica;
}
h1{
   
   font-weight:bold;
   font-size:34px italic;
   letter-spacing:5px;
   margin:25px 0px;   
}
.hairsalon{
   color:grey;
   font-size:17px;
}
#pictures{
   margin:0 auto;
   max-width:700px;
   padding:30px 30px;
}
.mySlides{
   width:100%;
   height:auto;
   border:none;
   margin-bottom:50px;
   border-radius:20px;
}
.love{
   font-family:Snell Roundhand, cursive;
   font-size:17px;
   margin-bottom:30px;
} 
#Setmore_button_iframe{
   border-radius:20px;
   text-decoration:none;
   background-color:black;
   color:white;
   padding:5px;
}
#menue{
   border-radius:20px;
   text-decoration:none;
   background-color:black;
   color:white;
   padding:5px;
}
.call{
   margin-top:30px;
}
#callus{
   border-radius:20px;
   text-decoration:none;
   background-color:red;
   color:white;
   padding:5px;
}
#myContent{
   display:none;
}
.fa {
   text-decoration:none;
   margin-top:30px;
} 
.fa-facebook {
   background-color:black;
   color: white;
   border-radius:20px;
   padding:5px;
}
.fa-instagram {
   background-color:black;
   color: white;
   border-radius:20px;
   padding:5px;
}
.copyright{
   font-size:8px;
}